Redmine - Feature #23458

REST API - milestone access
2016-07-28 08:22 - Leonhard Schick

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Invalid

Description

Hi,

i wanna use the Rest_api for our automated deployment. For that reason, | need several functions:
e query all issues that are open and in a milestone
¢ change a milestone name
e create a new milestone

the process is as follows:

* we have a milestone "to takeover 2016/KW30"

e after our automated git script (that mearges our staging branch to the production branch), we want to:

1. change the name of the milestone to "in production since 2016/KW30"
2. update all issues with the comment, that all is in production and should be verified there

* after that, we need a new milestone "to takeover 2016/KW31" for the next week

History

#1 - 2016-08-24 03:43 - Toshi MARUYAMA

- Description updated

#2 - 2016-08-24 03:45 - Toshi MARUYAMA
- Status changed from New to Closed

- Resolution set to Invalid

Please use forum for question.
